
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{C9C2AC53-A609-44E8-BFAE-F10AA0E4CE24}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Twain.Web", "src\Twain.Web\Twain.Web.csproj", "{9D30C377-C660-416B-A27A-53D2189BFF24}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9D30C377-C660-416B-A27A-53D2189BFF24}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D30C377-C660-416B-A27A-53D2189BFF24}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D30C377-C660-416B-A27A-53D2189BFF24}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D30C377-C660-416B-A27A-53D2189BFF24}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{9D30C377-C660-416B-A27A-53D2189BFF24} = {C9C2AC53-A609-44E8-BFAE-F10AA0E4CE24}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0F7F9D4C-DF95-43AF-9E9A-DA09B5EE03C7}
	EndGlobalSection
EndGlobal
